Libargus API Libargus Camera API

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Classes | Namespaces | Functions
BlockingSessionCameraProvider.h File Reference

Libargus Extension: Blocking Session Capture Provider API More...

Go to the source code of this file.

## Classes
class | Argus::Ext::IBlockingSessionCameraProvider
| Interface used to create blocking capture session. More...

## Namespaces
namespace | Argus
namespace | Argus::Ext

## Functions
| Argus::DEFINE_UUID (ExtensionName, EXT_BLOCKING_SESSION_CAMERA_PROVIDER, 1fff5f04, 2ea9, 4558, 8e92, c2, 4b, 0b, 82, b9, af)
| Argus::Ext::DEFINE_UUID (InterfaceID, IID_BLOCKING_SESSION_CAMERA_PROVIDER, 3122fe85, b4cc, 4945, af5d, a3, 86, 26, 75, eb, a4)

## Detailed Description

Libargus Extension: Blocking Session Capture Provider API

Description: This file defines the BlockingSessionCaptureProvider extension.

Definition in file BlockingSessionCameraProvider.h.